vector.hpp File Reference

Adapts `std::vector` for use with Hana. More...

## Namespaces

| boost::hana
| Namespace containing everything in the library.

## Detailed Description

Adapts `std::vector` for use with Hana.

Copyright
  Louis Dionne 2013-2017
  Gonzalo Brito Gadeschi 2015 Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE.md or copy at http://boost.org/LICENSE_1_0.txt)